#### Previous topic

scipy.stats.rv_continuous.sf

#### Next topic

scipy.stats.rv_continuous.ppf

# scipy.stats.rv_continuous.logsf

`rv_continuous.``logsf`(x, *args, **kwds)

  Log of the survival function of the given RV.

  Returns the log of the “survival function,” defined as (1 - `cdf`), evaluated at x.

  Parameters:

  x : array_like

  > quantiles

  arg1, arg2, arg3,... : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information)

  loc : array_like, optional

  > location parameter (default=0)

  scale : array_like, optional

  > scale parameter (default=1)

  Returns:

  logsf : ndarray

  > Log of the survival function evaluated at x.